@import url('https://fonts.googleapis.com/css?family=Quicksand');

p.mfs-header {
font-family: 'Quicksand', sans-serif;
}
img.logo_base_mfs {
margin-top: 10px !important;
	max-height: 60px;
	padding-bottom: 10px !important;
}

img.logo_grande_mfs {
margin-top: 10px !important;
  max-height: 150px;
  padding-bottom: 10px !important;
}

#header.header-fixed li>a {
  padding: 25px 8px 25px 8px;
  text-decoration: none;
  display: inline-block;
  color: #00AAB5;
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  font-size: 14px;
  outline: none;
}
#header.header-fixed li>a:hover {
  padding: 25px 8px 20px 8px;

  text-decoration: none;
  display: inline-block;
  color: #00386C;
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  font-size: 14px;
  outline: none;
  border-bottom: 5px solid #00386C;
  transition: none !important;
}

#mobile-nav-toggle i {
  color: #00386C !important;
}

img.ralo {
max-width: 50% !important;
width: 100% !important;
margin:auto !important;
}


#intro {
  width: 100%;
  height: 100vh;
  background-size: cover !important;
  position: relative;
}

#more-features .box{
  min-height: 320px;
}
#faq #faq-list a {
  cursor: default !important;
}
@media (max-width: 768px) {
img.ralo {
  max-width: 94% !important;
  width: 100% !important;
  margin: auto 3% !important;
}
img.logo_grande_mfs {
  max-width: 60%;
  margin: auto !important;
  width: 100%;
}
#intro {
  width: 100%;
  height: 100vh;
  background: linear-gradient(45deg, rgb(5, 170, 181), rgb(0, 56, 108) );
  background-size: cover;
  position: relative;

}
#header {
  background: #ffffff;
}
}
